Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# MIOP Namespace Reference

## Compounds
struct | PacketHeader_1_0
struct | UIPMC_ProfileBody
## Typedefs
typedef sequence< octet, 252 > | UniqueId
typedef GIOP::Version | Version
typedef string | Address

## Typedef Documentation

typedef string MIOP::Address

typedef sequence<octet, 252> MIOP::UniqueId

typedef GIOP::Version MIOP::Version